@charset "UTF-8";

/*

FONTS

*/
@font-face {
	font-family: 'Ubuntu Sans';
	src: url('../fonts/UbuntuSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

/*

VARIABLES

*/
:root{
	--cl-olive: #758f53;
	--cl-olive-hover: #556a3a;
	--cl-white: #fff;
	--debug: yes; /*none*/;
}



.nolink{
	text-decoration: none;
	color: inherit;
}


.m-t20{
	margin-top:20px;
}
.m-t60{
	margin-top: 60px;
}

.g60{
	gap: 60px;
}

.w50{
	width: 50%;
}


/*

NAVIGATION

*/
nav{
	display: flex;
	gap: 40px;
	border: 1px solid var(--cl-olive);
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-right: none;
	flex-grow: 1;
}

nav>.nav-item{
	cursor: pointer;
	transition: all 0.4s linear;
	padding: 10px 25px;
}

nav>.nav-item:hover{
	text-decoration: underline;
}


/*

COMMON

*/





body{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Ubuntu Sans', sans-serif;
}

.btn{
	background-color: var(--cl-olive);
	transition: all 0.4s linear;
	justify-content: center;
	color: var(--cl-white);
	min-width: 240px;
	border-radius: 20px;
	cursor: pointer;
	padding: 10px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
}

.top-btn{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.btn:hover{
	background-color: var(--cl-olive-hover);
}

.section{
	margin: 40px 0px;
}


.section::before{
	display: var(--debug);
	content: attr(data-title);
	font-style: italic;
	opacity: 0.5;
}
.section::after{
	border-bottom: 2px dotted #ccc;
	opacity: 0.7;
	content: " ";
	display: block;
}

.wrap{
	width: 1024px;
	margin: 0px auto;
}

.col-1-3{
	max-width: 320px;
}
.col-2-3{
	max-width: 640px;
}

.will-do{
	background-color: var(--cl-olive);
}
.will-do-title{
	font-size: 24px;
	text-align: center;
	margin: 20px 0px;
}

.will-do-title::after{
	display: block;
	height: 1px;
	width: 80%;
	background-color: var(--cl-white);
	content: "";
	margin: 5px auto;
}

.will-dont-title{
	font-size: 24px;
	text-align: center;
	margin: 20px 0px;
}
.wd-item{
	margin:15px 5px;
}

.will-dont-title::after{
	display: block;
	height: 1px;
	width: 80%;
	background-color: var(--cl-olive);
	content: "";
	margin: 5px auto;
}

.txt-w{
	color: var(--cl-white);
}
.txt-o{
	color: var(--cl-olive);
}

.tx-big{
	font-size: 60px;
	color: var(--cl-olive);
}

.txt-std p{
	margin: 20px 0px;
}

.fx{
	display: flex;
	flex-wrap: wrap;
}
.fx-sb{
	justify-content: space-between;
}
.fx-sa{
	justify-content: space-around;
}
.sect-title{
	font-size: 32px;
	text-align: center;
	color: var(--cl-olive);
	text-transform: uppercase;
}

.problem {
	width: 250px;
	height: 240px;
	border-radius: 20px;
	padding: 20px;
	margin: 20px;
	border: 1px solid var(--cl-olive);
	background-color: var(--cl-olive);
	color: var(--cl-white);
}

.prob-white{
	color: var(--cl-olive);
	background-color: var(--cl-white);
}
.prob-title{
	font-size: 24px;
	margin: 10px 0px;
}
.prob-markers{
	list-style-type:  marker-font;
	margin: 0 0 20px 24px;
	padding: 0;
}

.prob-markers li::marker{
	content: "✔️ ";
}
.prob-markers li{
	margin: 20px 0;
}


img.photo-small{
	width: 280px;
	border-radius: 20px;
	margin: 0px 20px;
}


.metrics{
	gap: 80px;
}

.metric-item{
	max-width: 180px;
}
.metric-val{
	font-weight: bold;
	font-size: 4rem;
	color: var(--cl-olive);
}


.uslugi{

}

.usluga-item{
	border: 1px solid var(--cl-olive);
	padding: 20px;
	border-radius: 20px;
	margin: 10px 0px;
}

.usl-title{
	width: 350px;
	font-size: 18px;
	font-weight: bold;
}

.usl-btn{
	min-width: 180px;
	padding: 10px;
	border-radius: 20px;
	background-color: var(--cl-olive);
	color: var(--cl-white);
	text-align: center;
	cursor: pointer;
}

.section-image img{
	width: 100%;
}


.img-rounded{
	border-radius: 20px;
}

.footer{
	padding-top: 20px;
	background-color: var(--cl-olive);
	color: var(--cl-white);

}

.footer-title{
	font-size: 1.3rem;
	margin: 10px 0px;

}

.footer-menu{
	list-style: none;
	padding: 0px;
	margin: 0px;
	list-style-position: inside;
}

.footer-menu>li::before{
	content: "▶ ";
	font-size: 0.8rem;
}

.row{
	margin: 20px 0px;
}


/*

FORM

*/
.form {}
.form-row{
	margin:10px;
}
.frm-submit{
	width: 100%;
	height: 40px;
	border-radius: 20px;
	color: var(--cl-white);
	background-color: var(--cl-olive);
	border: none;
	cursor: pointer;
	transition: all 0.3s linear;
}

.frm-input{
	height: 40px;
	width: 100%;
	border-radius: 20px;
	border: 1px solid var(--cl-olive);
	text-indent: 10px;
}
.frm-input:focus{
	border: 1px solid var(--cl-olive);
}


@media (min-width: 320px) and (max-width: 479px) {
	.top-btn{
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
	}
	nav{
		display: block;
		border-radius: 0;
		width: 100vw;
		border: none;
	}
	header{
		margin: 0px auto !important;
	}
	.nav-item{
		border-bottom: 1px solid var(--cl-olive);
	}
	.wrap {
		width: 100vw !important;
	}
	.tx-big{
		font-size: 2rem !important;
		text-align: center;
	}

	.photo-small{
		width: 80vw !important;
		
	}

	section>.section-image{
		display: none;
	}
	.sect-title{
		font-size: 1.5rem !important;
	}
	.btn{
		margin: 20px auto;
	}
	.txt-std{
		margin: 10px;
	}
	.metrics{
		margin: 10px;
		gap: 10px !important;
	}
	.metric-val{
		font-size: 2.5rem !important;
	}
	.problem{
		width: 300px !important;
		height: auto !important;
		margin: 20px auto !important;
	}
	.g60{
		gap: 20px !important;
	}
	.w50{
		min-width: 180px !important;
	}
	.uslugi{
		width: 320px !important;
		margin: 0px auto !important;
	}
	.usluga-item{
		display: block !important;
	}
	.usl-descr{
		margin: 10px auto !important;
	}
	.nomobile{
		display: none;
	}
	footer{
		padding: 10px;
	}
	footer>.fx{
		display: block !important;
	}
	.footer2{
		display: block !important;
	}
}

/*Pad*/
@media (min-width: 480px) and (max-width: 639px) {

}